{% extends 'base.html' %} {% block header %}
<h1>{% block title %}Nuevo todo{% endblock %}</h1>
{% endblock %} {% block content %}
<form method="POST">
    <label for="description">Descripción</label>
    <input name="description" id="description" required />
    <input type="submit" value="Guardar" />
</form>
{% endblock %}
